FROM mysql/mysql-server:8.0.36

ENV TZ=Asia/Shanghai

RUN ln -sf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

#COPY kxs_sys.sql /docker-entrypoint-initdb.d
#
#COPY ./kxs_config.sql /docker-entrypoint-initdb.d
#
#COPY ./kxs_job.sql /docker-entrypoint-initdb.d
